RubyGems Navigation menu

activerecord-pedantmysql2-adapter 1.4.0

Gives a hook on MySQL warnings that allow you to either raise or log them.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.4.0 - January 09, 2023 (10,5 KB)
  2. 1.3.1 - March 01, 2022 (10,5 KB)
  3. 1.3.0 - February 09, 2021 (10,5 KB)
  4. 1.2.0 - August 31, 2020 (10,5 KB)
  5. 1.1.3 - July 27, 2017 (10,5 KB)
Toon alle versies (15 totaal)

Runtime afhankelijkheden (2):

activerecord >= 6.0
mysql2 >= 0.3.12

Development afhankelijkheden (4):

bundler >= 0
rake >= 0
rspec >= 3.0
rspec-its >= 0

Eigenaren:

Pushed by:

Authors:

  • Jean Boussier

SHA 256 checksum:

29925b28646be04f6e1cfac73a6cc174333497bb7be60e4c1ed34f5c43cc9ac8

Total downloads 668.032

Voor deze versie 45.452

Licentie:

MIT

Required Ruby Version: >= 2.2.2

Links: